.news-content-banner-wrap{
    background-image: url("../img/partner.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:250px;
    position: relative;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.news-content-banner-title{
    font-weight: 700;
    font-size: 2.5rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}
/* 
start news-content main section */
.news-content-categories-title{
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom:20px;
}
.news-content-categories-list{
  list-style:none;
  padding-left:0px;
}
.news-content-categories-list-item{
  margin-bottom:15px;
  font-weight: 400;
  color:grey;
  font-size: .9rem
}


/* News-content Image */
.news-content-image{
  position: relative;
  overflow: hidden;
}
.news-content-image::after{
  content:"";
  position: absolute;
  top:0;
  left:0;
  background:rgba(0, 0, 0, 0.57);
  height:0%;
  width:100%;
  z-index:2;
  transition: ease-in-out .7s;
}
.news-content-image img{
  transition: ease-in-out .8s;
}
.news-content-image:hover{
  text-decoration: none;
  color:black;
}
.news-content-date{
  position: absolute;
  width:45px;
  text-align: center;
  top:10px;
  left:10px;
  background:white;
  word-wrap: break-word;
  z-index:10;
  color:black;
}
.news-content-date p{
  margin:0;
  font-size: 1.1rem;
  line-height:1.3rem;
  padding: 5px 5px;
}
.news-content-date p span{
  font-size: .8rem;
}
/* End News-content Image */

/* News-content */
.news-content-categories{
  margin-bottom:10px;
}
.news-content-categories-item{
  color:white;
  font-weight: 600;
  font-size: .9rem;
  padding: 2px 5px;
  background:#da202c;
}
.news-content-categories-item:hover{
  text-decoration: none;
  color:white;
}
.news-content-title{
  font-size: 1.7rem;
  font-weight: 600;
}
.news-content-data{
  font-size: .9rem;
  color:rgb(41, 41, 41);
}
